WordPress Plugin Removed After Zero Day Discovered

The plugin, Social Warfare, is no longer listed after a cross site scripting flaw was found being exploited in the wild.

This entry was posted in Alerts. Bookmark the permalink.